## libtest-hexstring-perl 0.03

=== debian/changelog ===
libtest-hexstring-perl (0.03-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 13:45:41 +0000

libtest-hexstring-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:29 +0100

libtest-hexstring-perl (0.03-1) unstable; urgency=low

  * Initial release (Closes: #894492)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 31 Mar 2018 11:54:10 +0200
