=== debian/control ===
Source: libtest-hexstring-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-hexstring-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-hexstring-perl.git
Homepage: https://metacpan.org/release/Test-HexString
Testsuite: autopkgtest-pkg-perl

Package: libtest-hexstring-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: module that tests binary strings with hex dump diagnostics
 Test::HexString provides a single function, is_hexstr(), which asserts that
 the given string matches what was expected. When the strings match (i.e.
 compare equal using the eq operator), the behaviour is identical to the usual
 is() function provided by Test::More.
 .
 When the strings are different, a hex dump is produced as diagnostic, rather
 than the string values being printed raw.
