=== debian/watch ===
version=4
https://metacpan.org/release/Test-HexString   .*/Test-HexString-v?@ANY_VERSION@@ARCHIVE_EXT@$
